## gcolor3 2.3.1

=== debian/changelog ===
gcolor3 (2.3.1-2build1) jammy; urgency=medium

  * No-change rebuild against latest gdk-pixbuf

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 09 Mar 2022 18:49:09 -0500

gcolor3 (2.3.1-2) unstable; urgency=medium

  * [87f8311] Populate missing entries in debian/copyright

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 24 Apr 2020 11:08:52 +0800

gcolor3 (2.3.1-1) unstable; urgency=medium

  * Initial release (Closes: #952721)

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 28 Feb 2020 02:50:10 +0800
