=== debian/control ===
Source: gcolor3
Section: gnome
Priority: optional
Maintainer: Chow Loong Jin <hyperair@debian.org>
Build-Depends: debhelper-compat (= 12), meson, libgtk-3-dev (>= 3.20.0)
Standards-Version: 4.4.0
Homepage: https://github.com/Hjdskes/gcolor3
Vcs-Browser: https://salsa.debian.org/debian/gcolor3
Vcs-Git: https://salsa.debian.org/debian/gcolor3.git

Package: gcolor3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Simple GTK3 color selector and picker
 Gcolor3 is a simple GTK3 color selector to provide a quick and easy way to find
 colors for whatever task is at hand. Colors can be saved and deleted as well.
