## gcolor3 2.4.0

=== debian/changelog ===
gcolor3 (2.4.0-2) unstable; urgency=medium

  * Reupload to unstable
  * [2770d0e] Bump Standards-Version to 4.6.1
  * [3fad5ae] Build-dep on libportal-gtk3-dev
  * [c6466d1] Patch to add libportal-gtk3 dependency to fix ftbfs

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 27 May 2022 10:53:16 +0800

gcolor3 (2.4.0-1) experimental; urgency=medium

  * [9d3b942] New upstream version 2.4.0
  * [5457d8a] Remove upstreamed patches
  * [7eab62d] Build-dep on libportal-dev

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 19 Aug 2021 00:25:57 +0800
