=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnome
 Priority: optional
 Maintainer: Chow Loong Jin <hyperair@debian.org>
-Build-Depends: debhelper-compat (= 12), meson, libgtk-3-dev (>= 3.20.0)
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 12), meson, libgtk-3-dev (>= 3.20.0), libportal-gtk3-dev
+Standards-Version: 4.6.1
 Homepage: https://github.com/Hjdskes/gcolor3
 Vcs-Browser: https://salsa.debian.org/debian/gcolor3
 Vcs-Git: https://salsa.debian.org/debian/gcolor3.git
